impossible de jouer

    Partagez

    Le_sage

    Messages : 3
    Date d'inscription : 06/01/2017

    impossible de jouer

    Message par Le_sage le Ven 6 Jan 2017 - 19:46

    Bonjour,
    Sur le site pokecraft.fr impossible de telecharger le launcher : "adresse introuvable"
    Donc je me connecte avec mon launcher perso, et en 1.7.10 quand je suis dans la fontaine il me dit que mon forge est trop vieux, pourtant j'ai le dernier le 10.13.4.16.14 du site officiel forge pour 1.7.10. et quand j'essaye en 1.8.9 il me dit que c'est le serveur qui est trop vieux... bref impossible de jouer!

    Le_sage

    Messages : 3
    Date d'inscription : 06/01/2017

    Re: impossible de jouer

    Message par Le_sage le Sam 7 Jan 2017 - 16:49

    @Le_sage a écrit:Bonjour,
    Sur le site pokecraft.fr impossible de telecharger le launcher : "adresse introuvable"
    Donc je me connecte avec mon launcher perso, et en 1.7.10 quand je suis dans la fontaine il me dit que mon forge est trop vieux, pourtant j'ai le dernier le 10.13.4.16.14 du site officiel forge pour 1.7.10. et quand j'essaye en 1.8.9 il me dit que c'est le serveur qui est trop vieux... bref impossible de jouer!
    Bref j'ai essayé la version 10.13.4.1614 et aussi la 10.13.4.1566 et même résultat, quand je vais dans la fontaine il me dit "you have an outdated forge version..."
    Comme sur le site officiel de forge il s'agit des 2 dernières versions, du coup je me demande si il ne faut pas une version personnalisé de forge???

    Spacio

    Messages : 14
    Date d'inscription : 23/12/2016

    Re: impossible de jouer

    Message par Spacio le Dim 8 Jan 2017 - 7:17

    Je ne sais pas si tu as vu mais il y a une partie support sur le forum, je t'invite à supprimer ton sujet et à le poster dans la partie appropriée Smile

    Le_sage

    Messages : 3
    Date d'inscription : 06/01/2017

    Re: impossible de jouer

    Message par Le_sage le Dim 8 Jan 2017 - 22:30

    Bonjour,
    Oui j'ai vu qu'il y a une partie support sur le forum, mais il n'y avait pas de section concernant mon problème précis, donc... mais si un modo veut bien déplacer mon sujet au bon endroit, pas de problème, car je ne sais pas si je peux déplacer tout le sujet moi-même.

    Pour en revenir à mon problème, j'ai trouvé la solution, si ça peut intéresser du monde : en fait le message du serveur "you have an outdated forge version..." comme quoi la version de forge est dépassée est complètement faux, en fait elle n'est pas strictement identique à celle que le serveur veut... donc petit message pour les admin du serveur : il faudrait soit changer le message ou soit mettre à jour votre version de forge, bref, la version attendue par le serveur est la 10.13.3.1403 datant de mai 2015, alors que la dernière pour minecraft 1.7.10 est la 10.13.4.1614 et date de décembre 2015 (il y a plus de 20 versions de différence..)

    Cordialement.

    Contenu sponsorisé

    Re: impossible de jouer

    Message par Contenu sponsorisé


      La date/heure actuelle est Sam 25 Mar 2017 - 4:58